Subject: Re: [PATCH v4 01/14] swiotlb: Remove external access to io_tlb_start

From: Christoph Hellwig <[email-masked]>
Date: Tue, 9 Feb 2021 09:40:50 +0100

On Tue, Feb 09, 2021 at 02:21:18PM +0800, Claire Chang wrote:
> This can be dropped if Christoph's swiotlb cleanups are landed.
> https://lore.kernel.org/linux-iommu/[email-masked]/T/#m7124f29b6076d462101fcff6433295157621da09 

FYI, I've also started looking into additional cleanups based on your
struct in this branch, but I'd like to wait for all the previous
changes to settle first:

http://git.infradead.org/users/hch/misc.git/shortlog/refs/heads/swiotlb-struct